PDFSlides Error - help needed!

PDFSlides Error - help needed!

Post by ANT.. » Fri, 09 Jun 2000 04:00:00



Hi All,

I am trying to use the PDFSlides  package to produce a slideshow, but
can get nowhere, as the following message keeps being thrown up:

  Package color Info: Redefining color panelbackground on input line
  235.
  \headskip=\dimen126

  ! Font \CVxx=contnav at 15.0pt not loadable: Metric (TFM) file not
  found.
  <to be read again>
                     \fboxrule
  l.260   \fboxrule
                   1pt\fboxsep2pt

Does anyone know what is going on here, where to find the font file or
some way round the problem?

Cheers,

--
ANT...
 "There is no failure, except in no longer trying."

Sent via Deja.com http://www.deja.com/
Before you buy.

 
 
 

PDFSlides Error - help needed!

Post by Dan Lueckin » Fri, 09 Jun 2000 04:00:00




>Hi All,

>I am trying to use the PDFSlides  package to produce a
slideshow, but
>can get nowhere, as the following message keeps being thrown up:

>  Package color Info: Redefining color panelbackground on input
line
>  235.
>  \headskip=\dimen126

>  ! Font \CVxx=contnav at 15.0pt not loadable: Metric (TFM) file
not
>  found.

This should happen only if you use the contnav option to the
pdfslide package. And you should use that option only if you have
the contnav fonts (contnav.tfm and contnav.pfb).

However, these are free fonts, distributed with ConTeXt (and with
some other packages). In the context distribution
(CTAN/macros/context) they are in cont-tmf.zip.

* Sent from RemarQ http://www.remarq.com The Internet's Discussion Network *
The fastest and easiest way to search and participate in Usenet - Free!

 
 
 

1. printing pdfslide output and other pdfslide queries

I would like to start using PDF slide, but have hit a couple of
stumbling blocks.

  (1) My version of ghostscript and acroread simply don't allow
      me to print the slides that come as the pdfslide manual (manual.pdf)

      I've upgraded to gnu-gs5.50, acroread is version 3 for linux.
      The postscript that I get when I try to read breaks gs (I can give
      details with the error if needed).

  (2) pdfslide.sty claims to be derived from pdfslide.dtx, but I can't
      find the .dtx file on CTAN.

  (3) I would need to produce slides which I can also print several per
      page.  Nothing in the pdfslide manual says anything about that, and
      I can always use something like mpage or enscript if I get a
      postscript file I can cope with, but I was hoping for something that
      would turn off color and give me black on white.

Any help with any of these would be appreciated.  I might just stick with
foiltex (via Lyx) or seminar.  At this point, I would just like to be able
to print what little I can find in the way of documentation for pdfslide.

Cheers,

-j

--
Jeffrey Goldberg                +44 (0)1234 750 111 x 2826
 Cranfield Computer Centre      FAX         751 814

Relativism is the triumph of authority over truth, convention over justice.

2. Battery type changes after a soft reset

3. More errors with PDFslide (and PDFscreen)

4. Expose other server thru ISA

5. pdfslide error message

6. Web Proxy and Winsock Proxy

7. pdfslide - Help!

8. What is this error means? -- "ERROR 1030: Got error -30991 from t

9. Need help with Table of Contents errors

10. Help needed with makeindex errors (?)

11. Help needed: AMS-LaTeX, error, pagebreaks(?)

12. Need help solving macro error

13. Help needed: errors in installing TeXTools.